﻿
/********** Master Pages **********/
/* base_master */

.base_master .top_header_extra {
    width: 250% !important;
}
.base_master .top_header {
    display: table; 
    margin: 0 auto; text-align: center;
    width: 40% !important;
}
.base_master .top_container {
    display: table-row; width: 100% !important;
}
.base_master .top_container > div {
    display: table-cell;
    width: 21% !important;
}
.base_master .top_container > div:first-child { 
    clear: both; overflow-x: hidden;
    float: right; display: table-cell; 
    width: 70%; margin-right: -75%; /* only 70vw - leave 5vw for left margin */
    text-align: right; direction: rtl;
}

.base_master div.top_center {
    width: 58% !important;
}
.base_master .top_center h2 { font-size: 1.25rem !important; }
.base_master .top_center h1 span { font-size: 1.65rem !important; }
.base_master div.top_left { padding-left: 5% !important; }
.base_master .top_right { padding-right: 5% !important; }
.base_master .body_container { 
    margin-right: -75%; width: 100% !important;
}

.footer_wrapper_to_bottom { width: 99% !important; position: absolute; bottom: 10px; }

.main_menu_home_page {
    padding-top: 6px !important;
    margin-left: -1.5rem;
    font-size: 1.2rem !important;
}
.mobile_family_menu_username {
    padding-top: 6px !important;
    margin-right: -17.5rem;
    font-size: 1.2rem !important;
    max-width: 0 !important;
}

.mobile_family_menu { 
    width: 75% !important;
}

.base_master .body_container .body_wrapper { 
    position: relative;
    width: 100% !important;
}
.mobile_main_menu { 
    font-size: 1rem; width: 75% !important;
}

.mobile_main_menu .MenuItemLink {
    line-height: 4rem; height: 4rem;
    padding-right: 1.5rem !important;
    position: relative;
    background-size: 5%;
    font-size: 1.2rem;
}

.mobile_main_menu .menuItemActive .MenuItemLink{
    background: url(../../Images/Mobile/arrow_down.png) no-repeat 1rem !important;
    background-size: 7% !important;
    line-height: 4rem; height: 4rem;
}

.mobile_main_menu .ui-item-content > h3 { padding-right: 9% !important; }
.mobile_main_menu .ui-item-content > h3 > a { line-height: 4rem; }

/* End base_master */

.clalit_logo_link img {
    width: 60% !important; height: auto;
}

/********** End Master Pages **********/

/******************* Navigation Bar *****************************/

.navigation_bar_menu li { padding: 0 1.5rem 0 0 !important; }
/*.navigation_bar_menu .MenuUserImgContainer { width: 22% !important; }*/

.navigation_bar_menu div.MenuUserImgContainer { width: 22% !important; }
.navigation_bar_menu div.MenuUserImgContainer a.MenuUserImgContainer { width: 100% !important; }

.navigation_bar_menu li > a { line-height: 5rem; height: 5rem; padding-right: 6%; vertical-align: middle; }

.FStabBg_MobileOn li { padding: 0 1.5rem 0 0 !important; }
.FStabBg_MobileOn li > a { padding-right: 6% !important; line-height: 5rem; height: 5rem; }

.FStabBg_MobileOn a { font-size: 1.2rem; color: #0664BB; text-decoration: none; }


/******************* Navigation Bar End *****************************/

/*******************LabOrderDetails *****************************/
.MobileLabOrderGuidelines .AttentionBox { width: 98.7% !important; }
/******************* LabOrderDetails End *****************************/

/******************* Wizard 3 Steps **********************/
.responsive_secured_external_body div.top_center { padding-top: 2.8vh !important; }
/******************* END Wizard 3 Steps **********************/

/******************* Begin MobileToWebSwitch *****************************/

.mobile_switch_page_wrapper { margin-top: 10vh; }
.switch-buttons-wrapper { margin-top: 4vh; }
/******************* End MobileToWebSwitch *****************************/


@media screen and (orientation:landscape) {
    .base_master .top_center h2 { font-size: 30px !important; }
    .base_master .top_center h1 span { font-size: 45px !important; }

    .main_menu_home_page {
        padding-top: 26px !important;
        /*margin-left: -1.5rem;*/
        font-size: 20px !important;
    }
    .mobile_family_menu_username {
        padding-top: 26px !important;
        margin-right: -445px;
        font-size: 20px !important;
    }
}

.MagnifyingGlassMobile {width: 38px !important; height: 32px !important;}


/*#region elements at new online app*/

#NotesGlimpseIndicator { margin-right: 30px; }

#appTopHeader { 
    width: 40% !important;
    margin: 0 auto !important;
}

#appTopHeader .top_container {
    width: 100% !important; display: block !important; white-space: nowrap;
}
#appTopHeader .top_container > div {
    display: inline-block !important;
}

#appOptionsIcon1  {
    width: 12% !important; height: 70px !important;  margin-right: 0 !important; clear: none !important;
}
#appOptionsIcon1 > img {  
    width: 100% !important; padding: 0 !important;
}

#appTopHeader #appLogo { width: 66% !important; }

#appHomeIcon1 { 
    width: 12% !important; height: 70px !important;
}
#appHomeIcon1 > img {  
    width: 100% !important; padding: 0 !important;
}

.app_header_line { display: table; height: 5px; clear: both; width: 100% !important; }
.app_header_line > div { display: table-cell; width: 33% !important; }
.app_hr_blue { background-color: #3982bf; }
.app_hr_green { background-color: #6c9936; }
.app_hr_orange { background-color: #e06c1d; }
.app_header_line_menu { width: 100% !important; }

/*#endregion elements at new online app*/


/*#region elements at new online app clinicOrders_appTopHeader*/
#appTopHeader.clinicOrders_appTopHeader { width: 100% !important; white-space: nowrap; }
#appTopHeader.clinicOrders_appTopHeader #appOptionsIcon1 { width: 8% !important; height: 65px !important; }
#appTopHeader.clinicOrders_appTopHeader .top_center { width: 64% !important; padding: 5px 10px 5px 10px; }
#appTopHeader.clinicOrders_appTopHeader #appHomeIcon1 { width: 8% !important; height: 65px !important; }

#appTopHeader.clinicOrders_appTopHeader #appOptionsIcon1 img { width: 100% !important; }
#appTopHeader.clinicOrders_appTopHeader .top_center img { width: 100% !important; }
#appTopHeader.clinicOrders_appTopHeader #appHomeIcon1 img { width: 100% !important; }
/*#endregion elements at new online app clinicOrders_appTopHeader*/
